input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #e1e1e1;
  -webkit-text-fill-color: #6a7989 !important;
  -webkit-box-shadow: 0 0 0px 1000px #dcced2 inset;
  transition: background-color 5000s ease-in-out 0s;
}
.clear{
    clear:both; 
}
*, *::before, *::after {
    box-sizing: border-box;
}
a:hover, a:focus{
    text-decoration: none;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #acacad;
  opacity: 1; /* Firefox */
  text-transform: none;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #acacad;
  text-transform: none;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #acacad;
  text-transform: none;
}
body {
  font-family: 'coolveticaregular_italic', sans-serif;
  left: 0;
  margin: 0;
  overflow-x: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}
#container {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
#video {
  position: relative;
}
#landbot {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
#landbot iframe {
  position: relative;
  z-index: 1;
}
#landbot .franja {
  background: #82368C;
  height: 50px;
  position: absolute;
  min-width: 100%;
  z-index: 2;
  bottom: 0;
}
.cerrar{
  position: fixed;
  right: 10px;
  top: 10px;
  background: #555;
  z-index: 1;
  padding: 5px 10px;
  border-radius: 50%;
  cursor: pointer;
}
.cerrar a{
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}